.corporate {
  /* News details */

}
.corporate.header .container-fluid.dark {
  background: #000;
}
.corporate .navbar.top-bar.main-navigation.navbar .nav {
  position: relative;
  left: auto;
  display: block;
  float: right;
  margin: 14px 0 0;
}
.corporate .navbar.top-bar.main-navigation .nav > li {
  margin-right: 38px;
}
.corporate .navbar.top-bar.main-navigation .nav > li:nth-child(5) {
  margin-right: 0;
}
.corporate .navbar.top-bar.main-navigation .nav > li:nth-child(5) > a {
  padding-right: 0;
}
.corporate .navbar.top-bar.main-navigation .nav > li.hover > a {
  color: #ed1d24;
}
.corporate .navbar.top-bar.main-navigation .nav > li > a {
  font-size: 15px;
}
.corporate .navbar.top-bar .navbar-inner {
  background: none;
}
.corporate .navbar.top-bar .navbar-inner .secondary-nav .nav > li,
.corporate .navbar.top-bar .navbar-inner .secondary-nav .nav > li > a {
  color: #fff;
  font-size: 11px;
  text-shadow: none;
}
.corporate .navbar.top-bar .navbar-inner .secondary-nav .nav > li:hover,
.corporate .navbar.top-bar .navbar-inner .secondary-nav .nav > li > a:hover {
  color: #ed1d24;
}
.corporate .navbar.top-bar .navbar-inner .secondary-nav .nav > li:last-child {
  margin-right: 0;
}
.corporate .navbar.top-bar .navbar-inner .secondary-nav .nav > li:last-child > a {
  padding-right: 0;
}
.corporate .navbar.top-bar .navbar-inner .secondary-nav .nav > li > a {
  padding: 9px 10px 9px;
}

.corporate .navbar-search .search-query-wrap {
  margin-top: 34px;
}

.corporate .tall-tile .remarks .more a {
  color: #dd281f;
}
.corporate .tall-tile.even .remarks {
  background: #f7f1f0;
}
.corporate .band-dark {
  background: #1b1b1b;
}
.corporate.news-details .news-navigation > .span12 {
  border-bottom: solid 1px #eee;
  clear: both;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.corporate.news-details .news-navigation > .span12 .span6 span {
  background: transparent url("../images/sprite_icons.png") -240px -56px no-repeat;
  display: block;
  float: left;
  height: 20px;
  width: 15px;
}
.corporate.news-details .news-navigation > .span12 .span6 a {
  color: #231f20;
  display: block;
  float: left;
  font: 16px/100% Arial_narrowbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 20px;
  text-transform: uppercase;
  width: 90%;
}
.corporate.news-details .news-navigation > .span12 .span6.pull-right span {
  background-position: -262px -56px;
  float: right;
}
.corporate.news-details .news-navigation > .span12 .span6.pull-right a {
  float: right;
  text-align: right;
}
.corporate.news-details .news-details-header {
  clear: both;
}
.corporate.news-details .news-details-header h2.titling1 {
  display: block;
  float: left;
  margin-bottom: 5px;
  width: 80%;
}
.corporate.news-details .news-details-header .download-pdf {
  float: right;
  text-align: right;
  width: 20%;
}
.corporate.news-details .news-details-header .download-pdf a {
  background: transparent url("../images/sprite_icons.png") -242px -90px no-repeat;
  color: #231f20;
  display: block;
  height: 16px;
  float: right;
  font-style: italic;
  width: 113px;
}
.corporate.news-details .news-details-date {
  font-size: 14px;
  font-style: italic;
  margin-bottom: 20px;
}
.corporate.news-details .news-details-content img {
  margin-bottom: 20px;
}
.corporate.home-carousel.full-width2 .hero .text-details {
  padding-top: 480px;
}
.corporate.home-carousel.full-width2 .hero .text-details .title-hero {
  height: auto;
  max-height: 215px;
  width: 65%;
}
.corporate .caption-wrap {
  background: #f8c03b;
  position: relative;
  z-index: 2;
}
.corporate .caption-wrap .caption {
  color: #000;
  font: italic 17px/23px Georgia, "Times New Roman", Times, serif;
  padding: 47px 50px 47px 29px;
}
.corporate .caption-wrap .caption .intro2 {
  margin-bottom: 37px;
}
.corporate .caption-wrap .caption .intro2 p {
  margin: 0;
  padding: 0;
}
.corporate .caption-wrap .caption .more {
  font-size: 15px;
  font-style: normal;
  margin: 0;
}
.corporate .carousel.latest-news .carousel-indicators {
  top: 40px;
}
.corporate .carousel.latest-news .carousel-indicators li {
  background-color: #dddbda;
  height: 8px;
  width: 8px;
}
.corporate .carousel.latest-news .carousel-indicators li.active {
  background-color: #ccc;
}
.corporate .carousel.latest-news .carousel-inner > .item {
  background: #f7f1f0;
  padding: 39px 20px;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}
.corporate .hook-to-carousel .right-pane .cat,
.corporate .carousel.latest-news .item .cat,
.corporate .hook-to-carousel .right-pane .title,
.corporate .carousel.latest-news .item .title {
  margin: 0 0 20px;
  color: #231f20;
  font: normal 13px/100% Arial_narrowbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.corporate .hook-to-carousel .right-pane .title,
.corporate .carousel.latest-news .item .title {
  font-size: 21px;
  margin: 0 0 20px;
}
.corporate .hook-to-carousel .right-pane .title > a,
.corporate .carousel.latest-news .item .title > a {
  color: #231f20;
}
.corporate .hook-to-carousel .right-pane p.intro,
.corporate .carousel.latest-news .item p.intro {
  color: #231f20;
  line-height: 120%;
  margin-bottom: 25px;
}
.corporate .hook-to-carousel .right-pane .more,
.corporate .carousel.latest-news .item .more {
  margin: 0;
}
.corporate .hook-to-carousel .right-pane .more a,
.corporate .carousel.latest-news .item .more a {
  color: #dd281f;
}
.corporate .hook-to-carousel .right-pane .inner-pad {
  padding: 39px 20px;
}
.corporate .hook-to-carousel .right-pane .inner-pad .title {
  height: 87px;
  margin-bottom: 0;
  max-height: none;
  overflow: hidden;
}
.corporate .hook-to-carousel .right-pane .inner-pad .sub-title {
  color: #231f20;
  font-size: 10px;
  height: 12px;
  line-height: 120%;
  margin-bottom: 26px;
  overflow: hidden;
}
.corporate .hook-to-carousel .right-pane .inner-pad .title + .more {
  margin-top: 43px;
}

.corporate.container-fluid .generic-listing .row-fluid.in {
  border-bottom: none;
}
.corporate.container-fluid .generic-listing .row-fluid.in .text-cont {
  border-bottom: 1px solid #EEEDEC;
  min-height: 175px;
}
.corporate.container-fluid .generic-listing .row-fluid.in .text-cont .inner-pad {
  padding-top: 10px;
}
.corporate.container-fluid .generic-listing .row-fluid.in .text-cont .inner-pad h6.date {
  font-size: 13px;
  font-weight: normal;
  margin-top: 15px;
}
.corporate.container-fluid .generic-listing .row-fluid.in .text-cont .inner-pad h3.title-style:hover a {
  text-decoration: underline;
}
.corporate.container-fluid .generic-listing .row-fluid.in .text-cont .inner-pad .red {
  color: #dd281f;
}
.corporate.container-fluid .generic-listing .row-fluid.in .text-cont .inner-pad .red.button {
  color: #FFF;
}
.corporate.container-fluid .generic-listing .row-fluid.in:last-child .text-cont {
  border-bottom: 1px solid #FFF;
}
.corporate.container-fluid .generic-listing.generic-listing-news .row-fluid a.button.load-more {
  background-color: #F7F1F0;
  border-top: 5px solid #EEEDEC;
  color: #000000;
  font-size: 15px;
  height: 20px;
  padding: 20px 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.corporate.container-fluid .generic-listing.generic-listing-news .row-fluid a.button.load-more:hover {
  background-color: #A3261C;
  color: #FFF;
}
.corporate.container-fluid .generic-listing.generic-listing-news .row-fluid .thumb-cont {
  width: 175px;
  height: 175px;
  overflow: hidden;
}
.corporate.container-fluid .generic-listing.generic-listing-news .row-fluid .thumb-cont img {
  width: 175px;
  height: 175px;
}
.corporate.container-fluid .generic-listing.generic-listing-news .row-fluid p.intro {
  max-height: 36px;
  overflow: hidden;
}
.corporate.container-fluid .generic-listing.generic-listing-news .row-fluid:first-child .thumb-cont {
  width: 720px;
  height: 434px;
  position:relative;
  overflow: hidden;
}
.corporate.container-fluid .generic-listing.generic-listing-news .row-fluid:first-child .thumb-cont img {
  width: 720px;
  height: 434px;
}
.corporate.container-fluid .generic-listing.generic-listing-news .row-fluid:first-child .text-cont {
  margin: 10px 0 0;
  min-height: inherit;
  width: 720px;
}
.corporate.container-fluid .generic-listing.generic-listing-news .row-fluid:first-child .text-cont .inner-pad {
  height: auto;
  position: relative;
  padding: 10px 20px;
}
.corporate.container-fluid .generic-listing.generic-listing-news .row-1 .head-pad {
    bottom: 30px;
    left: 20px;
    margin: 0;
    position: absolute;
    padding-right:10px;
}
.corporate.container-fluid .generic-listing.generic-listing-news .row-fluid:first-child .text-cont .inner-pad .head-pad h6.date,
.corporate.container-fluid .generic-listing.generic-listing-news .row-1 .head-pad h6.date {
  color: #FFF;
  font-size: 15px;
}
.corporate.container-fluid .generic-listing.generic-listing-news .row-fluid:first-child .text-cont .inner-pad .head-pad h3 a,
.corporate.container-fluid .generic-listing.generic-listing-news .row-1 .head-pad h3 a {
  font-size: 46px;
  color: #FFF;
  line-height: 46px;
}
.corporate.container-fluid .sidebar.sidebar-gallery .row-fluid {
  position: relative;
}
.corporate.container-fluid .sidebar.sidebar-gallery .row-fluid .text-cont {
  height: 200px;
  left: 20px;
  margin: 0;
  position: absolute;
  top: 20px;
  width: 200px;
}
.corporate.container-fluid .sidebar.sidebar-gallery .row-fluid .text-cont .title-style {
  color: #fff;
}
.corporate.container-fluid .sidebar.sidebar-gallery .row-fluid .text-cont .title-style a {
  color: #fff;
  font-size: 19px;
}
.corporate.container-fluid .sidebar.sidebar-gallery .row-fluid .text-cont p {
  bottom: 0px;
  position: absolute;
  margin-bottom: 0px;
}
.corporate.container-fluid .sidebar.sidebar-gallery .row-fluid .text-cont p a:hover {
  color: #DD281F;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right {
  background: #F5F2F1;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li a.view-all {
  color: #DD281F;
  font-size: 13px;
  text-transform: none;
  font: 13px/140% Georgia, "Times New Roman", Times, serif;
  padding: 0 20px 20px;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li a.view-all:hover {
  background: none;
  color: #DD281F;
  text-decoration: underline;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li > span {
  border: none;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul {
  border-top: 1px solid #DED7D4;
  margin: 0 20px;
  padding-bottom: 20px;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul li.accordion-group {
  margin-top: 20px;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul li.accordion-group > a {
  border: none;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul li.accordion-group > a:focus,
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul li.accordion-group > a:hover {
  background: none;
  text-decoration: underline;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul li.accordion-group .thumb-cont {
  width: 45px;
  height: 45px;
  float:left;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul li.accordion-group .text-cont {
  margin-left: 10px;
  width: 145px;
  float:left;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul li.accordion-group .text-cont > a {
  border: none;
  font-size: 13px;
  color: #dd281f;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul li.accordion-group .text-cont > a:focus,
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul li.accordion-group .text-cont > a:hover {
  background: none;
  text-decoration: underline;
  color: #dd281f;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul li.accordion-group .text-cont h4.title-style {
  margin-bottom: 5px;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul li.accordion-group .text-cont h4.title-style a {
  font-size: 15px;
}
.corporate.container-fluid .sidebar.sidebar-mediakit ul.menu-right li ul li.accordion-group .text-cont h4.title-style a:hover {
  background: none;
  color: #231F20;
  text-decoration: underline;
}
.corporate.gallery-landing .square-panel-gallery .panels .span3 {
  position: relative;
  background: #dfd7d4;
  margin: 0;
  min-height: 315px;
  width: 25%;
}
.corporate.gallery-landing .square-panel-gallery .panels .span3 .icon-arrow-up {
  display: none;
}
.corporate.gallery-landing .square-panel-gallery .panels .span3.even {
  background: #f7f1f0;
}
.corporate.gallery-landing .square-panel-gallery .panels .span3:hover {
  background: #fff;
}
.corporate.gallery-landing .square-panel-gallery .panels .span3:hover .icon-arrow-up {
  display: block;
}
.corporate.gallery-landing .square-panel-gallery .panels .span3:hover .icon-add-to {
  background-color: #ed1d24;
}
.corporate.gallery-landing .square-panel-gallery .panels:last-child .span4:last-child:hover {
  background: #fff;
}
.corporate.gallery-landing .square-panel-gallery .panels:last-child .span3:last-child.load-more-cont {
  background: none;
}
.corporate.gallery-landing .square-panel-gallery .panels:last-child .span3:last-child.load-more-cont:hover {
  background: none;
}
.corporate.gallery-landing .square-panel-gallery .item-info-wrap {
  display: block;
  padding: 17px 15px 0;
}
.corporate.gallery-landing .square-panel-gallery .item-info-wrap .item-title {
  color: #231f20;
  font: normal 19px/110% Arial_narrowbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  float: left;
  max-height: 83px;
  overflow: hidden;
  width: 70%;
}
.corporate.gallery-landing .square-panel-gallery .item-info-wrap .item-title a {
  color: #231f20;
  font: normal 19px/110% Arial_narrowbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.corporate.job-listing iframe {
  border: none;
  margin: 0;
  padding: 0;
}
.full-width1:not(.error-page) .hero .text-details {
  display: table;
  padding-bottom: 40px;
  padding-top: inherit;
}
.full-width1:not(.error-page) .hero .text-details .title-hero {
  display: table-cell;
  vertical-align: bottom;
}
.corporate-text {
  color: #fff;
  font-size: 12px;
  margin-top: 8px;
}
.corporate-text .pt1 {
  color: #ffffff;
  font: normal 12px/100% Arial_narrowbold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.corporate-text .pt2 {
  font-style: italic;
}
.bg-white + footer.footer {
  padding: 0;
}
.bg-white {
  background: #fff;
  padding-bottom: 80px;
}



@media only screen and (max-width: 959px) {
    .corporate .hook-to-carousel .right-pane .inner-pad .title {
        height: auto;
        margin-bottom: 20px;
        max-height: none;
        line-height: 1.2em;
        overflow: hidden;
    }
    .corporate .hook-to-carousel .right-pane .inner-pad .sub-title {
        font-size: 14px;
        height: auto;
    }
    .corporate.home-carousel.full-width2 .hero .text-details {
        padding-top: 25px;
        height:auto;
    }
    .home-carousel.full-width2 .hero .text-details .txt-type {
        text-shadow: 0px 1px 4px #000, 0px 0px #000, 0px 0px #000;
        left: 10px;
    }
    .corporate.home-carousel.full-width2 .hero .text-details .title-hero {
        height: auto;
        width: 88%;
        min-height: 160px;
        max-height: none;
    }
    .icon-arrow-up {
        display:none;
    }
    .full-width.home-carousel .hero .text-details .title-hero, .full-width1.home-carousel .hero .text-details .title-hero, .full-width2.home-carousel .hero .text-details .title-hero {
        margin: 7px 2% 18px 2%;
    }
    .full-width .hero .text-details .title-hero a, .full-width1 .hero .text-details .title-hero a, .full-width2 .hero .text-details .title-hero a {
    
    }
    .corporate .tall-tile .remarks {
      background: #f9f8f7;
      padding: 20px;
    }
    .corporate .tall-tile .remarks p {
    
    }
    .corporate .tall-tile .remarks .more {
      margin-bottom: 20px;
    }
    .mar-top {
         margin-top: 0px;
    }
    .bg-white {
        background: #fff;
        padding-bottom: 0px;
    }
    .corporate.container-fluid .generic-listing.generic-listing-news .row-fluid:first-child .text-cont {
        width: 100%;
    }
    .corporate.container-fluid .generic-listing.generic-listing-news .row-fluid:first-child .thumb-cont {
         width: 100%;
        height: auto;
    }
    .corporate.container-fluid .generic-listing.generic-listing-news .row-fluid:first-child .thumb-cont img {
        width: 100%;
        height: auto;
    }
    .corporate.container-fluid .generic-listing.generic-listing-news .row-fluid:first-child .text-cont .inner-pad .head-pad {
        margin-top: -220px;
    }

}
@media only screen and (max-width: 767px) {
    .product-landing .content-main .span3 {
       width: 50%;
       float:left;
    }
    .corporate .tall-tile .remarks {
        /*min-height: 215px;*/
    }
    .corporate.container-fluid .generic-listing.generic-listing-news .row-1 .head-pad h3 a {
        font-size: 25px;
        line-height: 110%;
    }
}
@media only screen and (max-width: 959px){

}
@media only screen and (min-width: 960px) {
  .corporate.home-carousel.full-width2 .hero .text-details {
    padding-top: 225px;
  }
  .corporate.home-carousel.full-width2 .hero .text-details .txt-type {
    color: #eee;
  }
  .corporate .navbar.top-bar .navbar-inner {
    background: none;
  }
  .corporate .navbar.top-bar .navbar-inner .nav > li:not(.hero-arrow-top) {
    background: none;
  }
  .corporate .main-navigation.navbar .nav > li > ul.dropdown-menu {
    background: #fff;
    border: none;
    max-width: 120px;
    padding: 20px 0 0;
    top: 29px;
    -webkit-box-shadow: 1px 3px 5px rgba(255, 255, 255, 0.3);
    -moz-box-shadow: 1px 3px 5px rgba(255, 255, 255, 0.3);
    box-shadow: 1px 3px 5px rgba(255, 255, 255, 0.3);
  }
  .corporate .main-navigation.navbar .nav > li > ul.dropdown-menu > li:first-child > a {
    padding-top: 15px;
  }
  .corporate .main-navigation.navbar .nav > li > ul.dropdown-menu > li:last-child > a {
    padding-bottom: 15px;
  }
  .corporate .main-navigation.navbar .nav > li > ul.dropdown-menu > li > a {
    background: #231f20;
    color: #ccc;
    font-size: 13px;
    line-height: 18px;
    padding: 4px 20px;
    text-transform: uppercase;
    max-width: 160px;
    white-space: normal;
  }
  .corporate .main-navigation.navbar .nav > li > ul.dropdown-menu > li > a:hover {
    color: #fff;
  }
  .corporate .main-navigation.navbar .nav > li:nth-child(5) > ul.dropdown-menu {
    left: auto;
    right: 0;
  }
  .corporate .main-navigation.navbar .nav:hover .hero-arrow-top.visible-desktop {
    background: #fff;
    display: none!important;
  }
  .corporate .navbar.top-bar.main-navigation .nav > li.hero-arrow-top.visible-desktop {
    display: none!important;
  }
  .corporate .main-navigation .icon-arrow-up {
    background-position: -123px -150px;
    display: none;
    left: 40%;
    top: 36px;
    z-index: 1001;
    height: 13px;
    width: 25px;
  }
  .corporate.header .menu-main-top.row-fluid {
    height: 51px;
    padding-bottom: 12px;
  }
  .corporate.home-carousel .carousel-indicators-cont .carousel-indicators {
    top: 200px;
  }
  .corporate .carousel.latest-news .carousel-inner > .item {
    height: 240px;
    overflow: hidden;
    width: 240px;
  }
  .corporate .carousel.latest-news .carousel-inner > .item .title {
    height: 43px;
    overflow: hidden;
  }
  .corporate .carousel.latest-news .carousel-inner > .item p.intro {
    color: #231f20;
    height: 48px;
    overflow: hidden;
  }
  .corporate .span6.caption-wrap {
    height: 240px;
    overflow: hidden;
    width: 50%;
  }
  .corporate .row-fluid.mar-top {
    margin-top: 37px;
  }
  .corporate .sidebar-gallery .span12.thumb-cont img {
    width: 240px;
    height: 240px;
  }

  .corporate .tall-tile .remarks {
    background: #f9f8f7;
    left: auto;
    position: static;
    top: auto;
    width: 240px;
   }
   .corporate .tall-tile .remarks .more {
    bottom: 25px;
    left: 19px;
    margin: 0;
    position: absolute;
   }


/*.corporate.full-width .hero .text-details {
  bottom: 20px;
  height: auto;
  left: 50%;
  margin-left: -480px;
  padding: 0;
  position: absolute;
  top: inherit;
}
.corporate.full-width .hero .text-details .title-hero {
  height: auto;
  margin-bottom: 5px;
  max-height: 215px;
  overflow: hidden;
}
*/
}

.back2top {
    display: block;
    box-sizing: border-box;
    height: 45px;
    width: 45px;
    padding: 10px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    position: fixed;
    bottom: 100px;
    right: 50px;
    background: rgba(0,0,0,0.5);
    visibility: hidden;
    z-index: 1000;
    opacity: 0;
    -webkit-transition: opacity .3s 0s,visibility 0s .3s;
    -moz-transition: opacity .3s 0s,visibility 0s .3s;
    transition: opacity .3s 0s,visibility 0s .3s;
}
.back2top.back2top-visible, .back2top.back2top-fade {
    -webkit-transition: opacity .3s 0s,visibility 0s 0s;
    -moz-transition: opacity .3s 0s,visibility 0s 0s;
    transition: opacity .3s 0s,visibility 0s 0s;
}

.back2top.back2top-visible {
    visibility: visible;
    opacity: 1;
}
.back2top.back2top-fade {
    opacity: .75;
}
.back2top .back2top-arrow {
    width: 100%;
    height: 100%;
    fill: #FFF;
}
.back2top:hover .back2top-arrow, .back2top:active .back2top-arrow {
    color: #a3261c;
    fill: #a3261c;
}